## jruby-joni 1.1.4

=== debian/changelog ===
jruby-joni (1.1.4-2) unstable; urgency=low

  * Team upload.
  * d/control: Add default-jdk to Build-Depends (Closes: #593017)
  * d/control: Add Depends on libjcodings-java, libasm3-java

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 09 Oct 2010 12:37:01 +0200

jruby-joni (1.1.4-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Remove Build-Depends: quilt and the file debian/README.source.
  * Update Build-Depends: libjcodings-java.
  * Fix debian/watch and add get-orig-source target.
  * Push package to git and add Vcs headers.
  * Set Maintainer to Debian Java Maintainers.
  * Improve long description.
  * Correct the copyright file.

 -- Torsten Werner <twerner@debian.org>  Sun, 01 Aug 2010 22:16:34 +0200

jruby-joni (1.1.3-1) unstable; urgency=low

  * Initial release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 19 Mar 2010 10:32:00 +0900
