=== debian/control ===
Source: jruby-joni
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>,
 Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), default-jdk
Build-Depends-Indep: ant, libjcodings-java, libasm3-java
Standards-Version: 3.8.4
Homepage: http://github.com/jruby/joni/
Vcs-Git: git://git.debian.org/pkg-java/jruby-joni.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jruby-joni.git

Package: libjruby-joni-java
Architecture: all
Depends: ${misc:Depends}, libjcodings-java, libasm3-java
Description: Java port of Oniguruma regexp library 
 Oniguruma is a regular expressions library.  The characteristics of this
 library is that different character encoding for every regular expression
 object can be specified. The supported APIs are GNU regex, POSIX, and Oniguruma
 native.
