=== debian/watch ===
version=3
http://github.com/jruby/joni/downloads \
  /jruby/joni/tarball/(.*) debian debian/orig-tar.sh
