## jruby-joni 2.0.0

=== debian/changelog ===
jruby-joni (2.0.0-1) unstable; urgency=low

  * New upstream release 
  * remove unnecessary debian/libjruby-joni-java.lintian-overrides file

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jun 2013 19:32:05 +0900

jruby-joni (1.1.9-3) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Tue, 07 May 2013 13:27:34 +0900

jruby-joni (1.1.9-2) experimental; urgency=low

  * Team upload.
  * debian/rules
    - use debian/ant.properties to specify version to avoid incompatible
      java bytecode format with OpenJDK 7 issue (LP: #1049784)
  * add debian/ant.properties
    - use "ant.build.javac.{source,target}=1.6"
  * debian/control
    - set "Standards-Version: 3.9.4"

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Dec 2012 08:26:06 +0900

jruby-joni (1.1.9-1) experimental; urgency=low

  * New upstream release
  * debian/watch
    - fixed to work, thanks to Bart Martens <bartm@debian.org> 

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Nov 2012 22:18:32 +0900

jruby-joni (1.1.7+git20120721-1) experimental; urgency=low

  * Team upload.
  * New upstream release
  * debian/control
    - update my email address
    - set "Standards-Version: 3.9.3"
    - update "Depends: libjcodings-java (>= 1.0.9-1)" since newer jcodings
      version is required
  * debian/watch
    - watch "tags", not master branch
  * debian/orig-tar.sh
    - put file to appropriate path
  * debian/copyright
    - fix and update to copyright-format 1.0
  * debian/patches
    - update build.xml-jcoding.patch file to fix lintian warning 
      "missing-classpath libjcodings-java, libasm3-java"
  * debian/libjruby-joni-java.lintian-overrides
    - add it to ignore warning, jruby libraries are put into under
      /usr/lib/jruby/lib/

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Jul 2012 08:54:04 +0900
