=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
+
+export ANT="ant -propertyfile $(CURDIR)/debian/ant.properties"
 
 %:
 	dh $@
