## jruby-joni 2.1.0

=== debian/changelog ===
jruby-joni (2.1.0-2) unstable; urgency=low

  * Team upload.
  * Provide Maven artifacts. (Closes: #742505).

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 24 Mar 2014 12:00:16 -0300

jruby-joni (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - deal with upstream's naming scheme change 

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Feb 2014 17:14:36 +0900
