## jruby-joni 2.1.4

=== debian/changelog ===
jruby-joni (2.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 25 Oct 2014 21:17:42 +0900

jruby-joni (2.1.2-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Sep 2014 00:16:58 +0900
