=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Hideki Yamane <henrich@debian.org>,
  Torsten Werner <twerner@debian.org>
 Build-Depends: debhelper (>= 7), default-jdk
-Build-Depends-Indep: ant, libjcodings-java (>= 1.0.9), libasm3-java
-Standards-Version: 3.9.4
+Build-Depends-Indep: ant, libjcodings-java (>= 1.0.9), libasm3-java,
+ maven-debian-helper
+Standards-Version: 3.9.5
 Homepage: http://github.com/jruby/joni/
-Vcs-Git: git://git.debian.org/pkg-java/jruby-joni.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jruby-joni.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/jruby-joni.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jruby-joni.git
 
 Package: libjruby-joni-java
 Architecture: all
