=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,14 @@
 %:
 	dh $@
 
+override_dh_auto_install:
+	dh_auto_install
+	mh_installpoms -plibjruby-joni-java
+	mh_installjar -plibjruby-joni-java pom.xml target/joni*.jar --java-lib
+
+override_dh_auto_clean:
+	dh_auto_clean
+	mh_clean
+
 get-orig-source:
 	uscan --force-download --rename
