## jruby-joni 2.1.5

=== debian/changelog ===
jruby-joni (2.1.5-1) unstable; urgency=medium

  * New Upstream version 2.1.5
  * debian/rules
    - use override_dh_auto_build target to apply debian/ant.properties value
      properly. It fixes lintian warning "incompatible-java-bytecode-format".
  * debian/control
    - set Standards-Version: 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Dec 2014 15:06:52 +0900
