## jruby-joni 2.1.6

=== debian/changelog ===
jruby-joni (2.1.6-2) unstable; urgency=medium

  * debian/patches
    - add 0002-remove-build-time-for-reproducible-build.patch for reproducible
      build

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Jun 2015 13:07:46 +0900

jruby-joni (2.1.6-1) unstable; urgency=medium

  * New Upstream version 2.1.6

 -- Hideki Yamane <henrich@debian.org>  Wed, 29 Apr 2015 23:22:59 +0900
