=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 7), default-jdk
 Build-Depends-Indep: ant, libjcodings-java (>= 1.0.9), libasm3-java,
  maven-debian-helper
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://github.com/jruby/joni/
 Vcs-Git: git://anonscm.debian.org/pkg-java/jruby-joni.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jruby-joni.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jruby-joni.git
 
 Package: libjruby-joni-java
 Architecture: all
