## jruby-joni 2.1.9

=== debian/changelog ===
jruby-joni (2.1.9-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 25 Dec 2015 22:42:32 +0900

jruby-joni (2.1.8-3) unstable; urgency=medium

  * debian/copyright
    - fix "dep5-copyright-license-name-not-unique" warning

 -- Hideki Yamane <henrich@debian.org>  Mon, 14 Dec 2015 06:51:27 +0900

jruby-joni (2.1.8-2) unstable; urgency=medium

  * debian/control
    - adjust libjcodings-java version to >= 1.0.13
    - use libasm4-java, instead of 3 (Closes: #800852)
  * debian/patches
    - update build.xml-jcoding.patch to use asm4

 -- Hideki Yamane <henrich@debian.org>  Tue, 17 Nov 2015 06:03:58 +0900

jruby-joni (2.1.8-1) unstable; urgency=medium

  * New upstream release 
  * add debian/gbp.conf for git-buildpackage 

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Nov 2015 20:19:15 +0900

jruby-joni (2.1.7-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 20 Oct 2015 07:03:39 +0900
