=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Hideki Yamane <henrich@debian.org>,
  Torsten Werner <twerner@debian.org>
 Build-Depends: debhelper (>= 7), default-jdk
-Build-Depends-Indep: ant, libjcodings-java (>= 1.0.9), libasm3-java,
+Build-Depends-Indep: ant, libjcodings-java (>= 1.0.13), libasm4-java (>= 5.0.3),
  maven-debian-helper
 Standards-Version: 3.9.6
 Homepage: http://github.com/jruby/joni/
@@ -14,7 +14,7 @@
 
 Package: libjruby-joni-java
 Architecture: all
-Depends: ${misc:Depends}, libjcodings-java (>= 1.0.9), libasm3-java
+Depends: ${misc:Depends}, libjcodings-java (>= 1.0.13), libasm4-java (>= 5.0.3),
 Description: Java port of Oniguruma regexp library 
  Oniguruma is a regular expressions library.  The characteristics of this
  library is that different character encoding for every regular expression
