=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-export ANT="ant -propertyfile $(CURDIR)/debian/ant.properties"
-
 %:
 	dh $@
+
+override_dh_auto_build:
+	ant -propertyfile $(CURDIR)/debian/ant.properties
 
 override_dh_auto_install:
 	dh_auto_install
