=== debian/watch ===
version=3
https://github.com/jruby/joni/releases .*/(?:v|joni-)?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz)) debian uupdate
