## jruby-joni 2.1.10

=== debian/changelog ===
jruby-joni (2.1.10-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 3.9.7
    - use https for Homepage and Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sat, 19 Mar 2016 08:22:03 +0900
