=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 7), default-jdk
 Build-Depends-Indep: ant, libjcodings-java (>= 1.0.13), libasm4-java (>= 5.0.3),
  maven-debian-helper
-Standards-Version: 3.9.6
-Homepage: http://github.com/jruby/joni/
-Vcs-Git: git://anonscm.debian.org/pkg-java/jruby-joni.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jruby-joni.git
+Standards-Version: 3.9.7
+Homepage: https://github.com/jruby/joni/
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jruby-joni/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jruby-joni.git
 
 Package: libjruby-joni-java
 Architecture: all
