## jruby-joni 2.1.11

=== debian/changelog ===
jruby-joni (2.1.11-2) unstable; urgency=medium

  * Team upload.
  * Build with Maven instead of Ant and enabled the unit tests
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Oct 2016 22:35:08 +0200

jruby-joni (2.1.11-1) unstable; urgency=medium

  * New upstream release
  * debian/gbp.conf
    - set "pbuilder = True" 
  * debian/control
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sun, 21 Aug 2016 15:23:16 +0900
