=== debian/control ===
Source: jruby-joni
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Hideki Yamane <henrich@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk
Build-Depends-Indep:
 junit,
 libasm-java (>= 5.0),
 libjcodings-java (>= 1.0.13),
 maven-debian-helper (>= 2.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jruby-joni/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jruby-joni.git
Homepage: https://github.com/jruby/joni/

Package: libjruby-joni-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java port of Oniguruma regexp library
 Oniguruma is a regular expressions library.  The characteristics of this
 library is that different character encoding for every regular expression
 object can be specified. The supported APIs are GNU regex, POSIX, and Oniguruma
 native.
