## jruby-joni 2.1.12

=== debian/changelog ===
jruby-joni (2.1.12-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 4.0.1 with no change
  * debian/copyright
    - update copyright information and upstream contact as JRuby team

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Aug 2017 21:19:31 +0900

jruby-joni (2.1.11-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.0.0
    - set Build-Depends: debhelper (>= 10)
    - add Multi-Arch: foreign
  * debian/compat
    - set 10
  * debian/watch
    - update to version4
  * debian/patches
    - add 0003-add-class-path-for-jcodings.patch to eliminate lintian warning
      "missing-classpath libjcodings-java"

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 Jul 2017 21:30:24 +0900
