=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Hideki Yamane <henrich@debian.org>,
  Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk
 Build-Depends-Indep:
  junit,
  libasm-java (>= 5.0),
  libjcodings-java (>= 1.0.13),
  maven-debian-helper (>= 2.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jruby-joni/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jruby-joni.git
 Homepage: https://github.com/jruby/joni/
@@ -22,6 +22,7 @@
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
+Multi-Arch: foreign
 Description: Java port of Oniguruma regexp library
  Oniguruma is a regular expressions library.  The characteristics of this
  library is that different character encoding for every regular expression
