## jruby-joni 2.1.16

=== debian/changelog ===
jruby-joni (2.1.16-1) unstable; urgency=medium

  * New upstream release

  [ Thomas E. Enebo ]
  * [maven-release-plugin] prepare for next development iteration
  * Update to new jcodings 1.0.28
  * [maven-release-plugin] prepare release joni-2.1.16

  [ Marcin Mielzynski ]
  * move debug info
  * remove redundant name prefix

  [ lopex ]
  * whoops, make those static

  [ Hideki Yamane ]
  * debian/control
    - adjust dependency to jcodings 1.0.28
    - set Build-Depdnds: debhelper (>= 11)
  * debian/compat
    - set 11

 -- Hideki Yamane <henrich@debian.org>  Wed, 14 Mar 2018 22:47:32 +0900

jruby-joni (2.1.15-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 13 Mar 2018 20:21:12 +0900

jruby-joni (2.1.14-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - drop 0002-remove-build-time-for-reproducible-build.patch: merged upstream
  * debian/control
    - set Standards-Version: 4.1.3
    - update Dependency version
  * debian/maven.rules
    - update junit version to 4.x to avoid FTBFS

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Feb 2018 21:16:27 +0900

jruby-joni (2.1.13-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.1.2

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Dec 2017 21:32:03 +0900

jruby-joni (2.1.12-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.1.1
    - set Priority: optional

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Oct 2017 20:49:39 +0900
