=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: jruby-joni
 Section: java
-Priority: extra
+Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Hideki Yamane <henrich@debian.org>,
  Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk
 Build-Depends-Indep:
- junit,
- libasm-java (>= 5.0),
- libjcodings-java (>= 1.0.13),
+ junit4,
+ libasm-java (>= 5.0.3),
+ libjcodings-java (>= 1.0.28),
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jruby-joni/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jruby-joni.git
 Homepage: https://github.com/jruby/joni/
