=== debian/watch ===
version=4
https://github.com/jruby/joni/releases .*/(?:v|joni-)@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
