## jruby-joni 2.1.26

=== debian/changelog ===
jruby-joni (2.1.26-2) unstable; urgency=medium

  * debian/control
    - adjust Build-Depends to specify jcodings (>= 1.0.43) as pom.xml says 

 -- Hideki Yamane <henrich@debian.org>  Sat, 09 Mar 2019 19:12:34 +0900

jruby-joni (2.1.26-1) unstable; urgency=medium

  * New upstream release
    - fix tests fail with invalid character property name
      <graphemeclusterbreak=emodifier> (Closes: #923295)
  * debian/control
    - set Standards-Version: 4.3.0
    - use dh12
  * debian/compat
    - drop it

 -- Hideki Yamane <henrich@debian.org>  Thu, 07 Mar 2019 16:59:41 +0900

jruby-joni (2.1.25-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Adjust Build-Dependency version

 -- Hideki Yamane <henrich@debian.org>  Sat, 20 Oct 2018 07:46:51 +0900

jruby-joni (2.1.24-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 09 Oct 2018 02:59:49 +0900

jruby-joni (2.1.23-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - use https for upstream contact and source URL

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Oct 2018 06:36:47 +0900

jruby-joni (2.1.21-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Adjust Build-Dependency version
    - set Standards-Version: 4.2.1 with no change
  * debian/patches
    - drop build.xml-jcoding.patch due to drop build.xml in upstream

 -- Hideki Yamane <henrich@debian.org>  Tue, 02 Oct 2018 19:50:49 +0900

jruby-joni (2.1.18-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.2.0 with no change

  [ Thomas E. Enebo ]
  * [maven-release-plugin] prepare for next development iteration

  [ Marcin Mielzynski ]
  * fix escape warning
  * fix char class warning
  * bump java since jcodings is already on 7
  * remove unused settings
  * move nameTable logic to scan environment

  [ lopex ]
  * don't use deprecated apis
  * Fixes #35

  [ Marcin Mielzynski ]
  * bump jcodings
  * move name table back to regex
  * ability to pass null region
  * remove USE_POSIX_API_REGION_OPTION

  [ Marcin Mielzynski ]
  * add matcherNoRegion byte[] version for consistency

  [ Charles Oliver Nutter ]
  * Provide a lighter-weight mechanism for interrupting.

 -- Hideki Yamane <henrich@debian.org>  Mon, 13 Aug 2018 17:07:26 +0900

jruby-joni (2.1.16-2) unstable; urgency=medium

  * debian/rules
    - Remove unnecessary get-orig-source target
  * debian/control
    - Update Vcs-* to use salsa.debian.org
    - Set Standards-Version: 4.1.4
  * debian/copyright
    - Update copyright year

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 Jun 2018 09:57:21 +0900
