=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  Hideki Yamane <henrich@debian.org>,
  Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12), debhelper-compat (= 12),
  default-jdk
 Build-Depends-Indep:
- junit4,
- libasm-java (>= 5.0.3),
- libjcodings-java (>= 1.0.28),
+ junit4 (>= 4.12),
+ libasm-java (>= 6.2.1),
+ libjcodings-java (>= 1.0.43),
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jruby-joni/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jruby-joni.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/jruby-joni.git
+Vcs-Browser: https://salsa.debian.org/java-team/jruby-joni
 Homepage: https://github.com/jruby/joni/
 
 Package: libjruby-joni-java
