## jruby-joni 2.1.28

=== debian/changelog ===
jruby-joni (2.1.28-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 23 May 2019 17:41:47 +0900

jruby-joni (2.1.27-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - drop libasm-java dependency
    - set Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 May 2019 11:12:28 +0900
