=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
  default-jdk
 Build-Depends-Indep:
  junit4 (>= 4.12),
- libasm-java (>= 6.2.1),
  libjcodings-java (>= 1.0.43),
  maven-debian-helper (>= 2.0)
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/jruby-joni.git
 Vcs-Browser: https://salsa.debian.org/java-team/jruby-joni
 Homepage: https://github.com/jruby/joni/
+Rules-Requires-Root: no
 
 Package: libjruby-joni-java
 Architecture: all
