## jruby-joni 2.1.30

=== debian/changelog ===
jruby-joni (2.1.30-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - adjust dependency version to libjcodings-java

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Nov 2019 00:58:55 +0900

jruby-joni (2.1.29-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - adjust dependency to jcodings 1.0.44
    - set Standards-Version: 4.4.0
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org
  * debian/gbp.conf
    - drop pbuilder to avoid CI failure on salsa

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Aug 2019 12:54:28 +0900
