=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Hideki Yamane <henrich@debian.org>,
  Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 12), debhelper-compat (= 12),
+ debhelper-compat (= 12),
  default-jdk
 Build-Depends-Indep:
  junit4 (>= 4.12),
- libjcodings-java (>= 1.0.43),
+ libjcodings-java (>= 1.0.45),
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/jruby-joni.git
 Vcs-Browser: https://salsa.debian.org/java-team/jruby-joni
 Homepage: https://github.com/jruby/joni/
