## jruby-joni 2.1.31

=== debian/changelog ===
jruby-joni (2.1.31-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - update Build-Depends-Indeps: libjcodings-java (>= 1.0.46)
    - set Standards-Version: 4.5.0

 -- Hideki Yamane <henrich@debian.org>  Mon, 24 Feb 2020 22:50:58 +0900
