=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  default-jdk
 Build-Depends-Indep:
  junit4 (>= 4.12),
- libjcodings-java (>= 1.0.45),
+ libjcodings-java (>= 1.0.46),
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/jruby-joni.git
 Vcs-Browser: https://salsa.debian.org/java-team/jruby-joni
 Homepage: https://github.com/jruby/joni/
