## jruby-joni 2.1.40

=== debian/changelog ===
jruby-joni (2.1.40-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Adjust Build-Depends:

 -- Hideki Yamane <henrich@debian.org>  Fri, 05 Jun 2020 09:00:51 +0900

jruby-joni (2.1.39-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Build-Depends-Indep: libjcodings-java (>= 1.0.54)

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 May 2020 00:37:50 +0900

jruby-joni (2.1.37-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump to "Build-Depends-Indep: libjcodings-java (>= 1.0.53)"

 -- Hideki Yamane <henrich@debian.org>  Mon, 18 May 2020 08:31:56 +0900

jruby-joni (2.1.36-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump up Build-Depends-Indep: libjcodings-java (>= 1.0.51)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 May 2020 23:57:03 +0900

jruby-joni (2.1.34-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump up Build-Depends-Indep: libjcodings-java (>= 1.0.50)
  * debian/salsa-ci.yml
    - set "reprotest allow_failure: true"

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 May 2020 19:24:24 +0900

jruby-joni (2.1.33-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump up to debhelper-compat (= 13)
    - Bump up to Build-Depends-Indep: libjcodings-java (>= 1.0.49)

 -- Hideki Yamane <henrich@debian.org>  Mon, 27 Apr 2020 19:22:41 +0900
