=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Hideki Yamane <henrich@debian.org>,
  Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk
 Build-Depends-Indep:
  junit4 (>= 4.12),
- libjcodings-java (>= 1.0.46),
+ libjcodings-java (>= 1.0.55),
  maven-debian-helper (>= 2.0)
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/jruby-joni.git
