## jruby-joni 2.1.41

=== debian/changelog ===
jruby-joni (2.1.41-2) unstable; urgency=medium

  * debian/control
    - Set Standards-Version: 4.6.0 with no change
  * debian/watch
    - Fix watch URL
  * Drop unused debian/lintian-overrides

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Oct 2021 23:19:53 +0900

jruby-joni (2.1.41-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.5.1
    - Adjust Build-Depends: junit version to 4.13.1
  * Add debian/lintian-overrides

 -- Hideki Yamane <henrich@debian.org>  Sat, 30 Jan 2021 22:05:11 +0900
