=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  debhelper-compat (= 13),
  default-jdk
 Build-Depends-Indep:
- junit4 (>= 4.12),
+ junit4 (>= 4.13.1),
  libjcodings-java (>= 1.0.55),
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/jruby-joni.git
 Vcs-Browser: https://salsa.debian.org/java-team/jruby-joni
 Homepage: https://github.com/jruby/joni/
