## jruby-joni 2.1.43

=== debian/changelog ===
jruby-joni (2.1.43-2) unstable; urgency=medium

  * debian/control
    - Set Standards-Version: 4.6.1 with no changes
    - Remove Torsten Werner <twerner@debian.org> from Uploaders

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 May 2022 17:17:00 +0900

jruby-joni (2.1.43-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Apr 2022 20:26:29 +0900

jruby-joni (2.1.42-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 25 Mar 2022 22:39:19 +0900
