=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Hideki Yamane <henrich@debian.org>,
- Torsten Werner <twerner@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk
@@ -12,7 +11,7 @@
  junit4 (>= 4.13.1),
  libjcodings-java (>= 1.0.55),
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/jruby-joni.git
 Vcs-Browser: https://salsa.debian.org/java-team/jruby-joni
 Homepage: https://github.com/jruby/joni/
