## jruby-joni 2.1.46

=== debian/changelog ===
jruby-joni (2.1.46-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 31 Jan 2023 22:18:22 +0900

jruby-joni (2.1.45-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.2 with no changes

 -- Hideki Yamane <henrich@debian.org>  Fri, 27 Jan 2023 20:51:02 +0900

jruby-joni (2.1.44-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Adjust dependency version

 -- Hideki Yamane <henrich@debian.org>  Sat, 19 Nov 2022 07:34:18 +0900
