## jruby-joni 2.2.1

=== debian/changelog ===
jruby-joni (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jul 2023 21:25:33 +0900

jruby-joni (2.1.48-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 07 Mar 2023 22:43:26 +0900
