=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  default-jdk
 Build-Depends-Indep:
  junit4 (>= 4.13.1),
- libjcodings-java (>= 1.0.55),
+ libjcodings-java (>= 1.0.58),
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/jruby-joni.git
 Vcs-Browser: https://salsa.debian.org/java-team/jruby-joni
 Homepage: https://github.com/jruby/joni/
